Subject: ADS WWF13
From: Tracy Heron <[email-masked]>
To: "[email-masked]" <[email-masked]>, Kay Price <[email-masked]>, James Roberts <[email-masked]>, Mary and David Schweitzer <[email-masked]>, "[email-masked]" <[email-masked]>, Char Olson <[email-masked]>, Jim Kirchstein <[email-masked]>, Karen Nelson <[email-masked]>, Perry Huntoon <[email-masked]>, Fred and Julie Roelke <[email-masked]>, Pat Russell <[email-masked]>, Mark Wardecker <[email-masked]>
Cc: Tracy Heron <[email-masked]>
Date: Mon, 18 Feb 2013 11:08:44 -0800 (PST)

Hi Everyone,
 
I am forwarding this since some were not included in the original email.  Char is on a new computer... we all know how that can be.
 
The items that require board approval will be sent to you all soon... we are taking special care to confirm costs/details so that we don't have to do this twice, and to avoid surprises.
 
Tracy Heron

  

________________________________
From: Char Olson <[email-masked]>; 
To: Ken Grant <[email-masked]>; Price Kay <[email-masked]>; Roberts Jim <[email-masked]>; Schweitzer Mary <[email-masked]>; Steve Freese <[email-masked]>; Tracy Heron <[email-masked]>; 
Subject: FW: questions 
Sent: Mon, Feb 18, 2013 5:03:36 PM 

Hey everybody….
 
I am so excited and just sent Jerry a reply.
 
How absolutely wonderful.
 
Thanks JR for sending me his connection.
 
Have a great day!
 
Char
 
He will have a book signing with his book he printed on the circus.
 
And… donate a door prize.
 
Perhaps you can come up with a door prize also, or two also.
I’m working on that as well
 
From:Jerry Apps [mailto:[email-masked]] 
Sent: Monday, February 18, 2013 9:42 AM
To: Char Olson
Subject: Re: questions
 
Char-
 
I've done a little rearranging of my fall calendar so I can be a part of Walden West Fest on October 13--and I would be happy to donate one of my Ringlingville books.
 
You may or may not know that I knew Auggie Derleth--In fact Derleth wrote the first review for my first book,which was published in 1970. I also took a writing class from him in either 1967 or 1968, at the School of the Arts in Rhinelander.  Lots of Derleth memories.
 
Jerry
http://www.jerryapps.com/
 
On Mon, Feb 18, 2013 at 9:04 AM, Char Olson <[email-masked]> wrote:
 
Hi Jerry;
 
My name is Char Olson, both Norma Sophie (Baraboo) and I (Merrimac) were fortunate enough to take classes from you in Rhinelander
Many moons ago.
 
I am on the August Derleth Board (Past President) and have some exciting news to share with you.
 
This year during WWF ’13… Walden West Fest we are going to have a “Derleth Dinner” at the Ringling Brother Circus in Baraboo anticipating
250 people with their ringmaster, illusionist, video tapes of Derleth, souvenir and book sales etc.
 
Steve Freese (the circus manager) agreed how neat it would be if you could attend and have a book signing with your wonderful circus book.
We would love to start selling tickets ($36.00) and promoting this as early as March with is possibly sold out by mid summer.
 
We’re talking Sunday, October 13 – 13 from 1:00 -  4:00 or 5:00.
 
Sure hope you can make it.  Please let me know.  We’ll be out of town from this Friday through the end of the month.
 
My phone number is 608- 493-2561 and the best time to call is evenings between 7 and 9.  Although I will be home all day today.
 
Like Clint Eastwood said… “MAKE MY DAY”
 
Really looking forward  to hearing from you.
 
Also, it would be great if you would donate 1 book for a door prize.  We are printing more copies of “Tent Show Summer” also.
 
Thank you for your time and consideration.
 
Char
 
You may remember I printed the book “Merrimack, Wisconsin History & Ferry Tales E’ Cetera.”